<?xml version="1.0" encoding="UTF-8"?>

<students> 
  <student number="a001"> 
    <name>张三</name>  
    <age>18</age>  
    <sex>男</sex> 
  </student>  
  <student number="a002"> 
    <name>李四</name>  
    <age>20</age>  
    <sex>男</sex> 
  </student>  
  <student number="a0003">
    <name>王五</name>
    <age>30</age>
    <sex>男</sex>
  </student>
</students>
